/* if the css is changed also update the css for the ssl */

html { width: 100%; height: 100%; }
body { width: 100%; height: 100%; background: #333; font: 11px Verdana, Arial; color: #000; margin: 0px; line-height: 16px; }

a { color: #09C; text-decoration: none; } 
a:HOVER { text-decoration: underline;  }

form { margin: 0px; padding: 0px;}

input.submit {  }
option { font-family: Verdana, Arial; font-size: 11px; color: #000; } 

span.bullet { color: #069; }
strong.blue { color: #085C87; }

/* divs */

#container { width: 780px; height: 100%; background: #71A9C6; margin: 0px auto; border-left: 1px solid #FFF; border-right: 1px solid #FFF; }

#header { width: 680px; height: 95px; margin-bottom: 3px; padding-left: 100px; padding-top: 27px ; border-bottom: 1px solid #FFF; }
#header h1 { width: 585px; height: 72px; background:  url("../images/common/tolLogo.gif") no-repeat; margin: 0px;}
#header h1 span {display: none; }

#middle { width: 780px; background-color: #FFF; clear: both;  padding-bottom: 20px; }


#nav { width: 120px; padding-bottom: 30px; float: left; }
#nav div.navItem { width: 115px; padding: 12px 0px 12px 8px ; background: url(../images/common/navGradient.gif) bottom left no-repeat; color: #000; font-weight: bold; line-height:normal; }
#nav div.navItem span { color: #71A9C6;}
#nav div.navItem a { color: #000; text-decoration: none; font-weight: normal; margin-bottom: 12px; }
#nav div.navItem a:HOVER { color: #000; font-weight: bold;  }

#content { width: 355px; margin-left: 135px; padding-top: 17px; margin-bottom: 20px; clear: right; }
#content h2, #contentWide h2 { width: 100%; height: 13px; margin-top: 0px; margin-bottom: 2px ; border-bottom: 1px solid #085C87; }
#content h2 span, #contentWide h2 span { display: none; }

#right { width: 220px; margin-left: 530px; margin-top: 0px; padding-top: 50px ; clear: right;  }

#contentWide { width: 550px; clear: right; margin-left: 135px; padding-top: 17px;  margin-bottom: 20px;}

#services { width: 318px; padding: 7px 5px 7px 27px; background-color: #71A9C6; }
#services a { color: #FFF; font-weight: bold; text-decoration: none; line-height: 14px; }
#services a:HOVER { text-decoration: underline;  }

#clearFooter { clear: both; }
#footer {  width: 768px; margin-top: 3px; margin-bottom: 20px;  padding-left: 12px; padding-top: 8px; border-top: 1px solid #FFF; color: #FFF; font: 10px Verdana, Arial; position: relative}
#footer a { color: #FFF;  }
#footer a:HOVER { text-decoration: underline; }

/* Submit job styles */
#formSection { clear: both; margin-top: 3px; padding-top: 5px; padding-bottom: 10px; border-top: 1px solid #069 ;}

#content div.heading { clear: both; width: 298px; padding-top: 5px ; padding-bottom: 5px ;}
#content div.row { clear: both; width: 320px; }
#content div.row span.label {  float: left; width: 110px;  text-align: left; line-height: 150%; }
#content div.row span.formtf { float: right; width: 210px; text-align: left; } 
#content div.submit { clear: both; width: 298px; text-align: right; padding-top: 10px ; }

#content input.ti, #content  textarea{ width: 200px; border: 1px solid #7F7F7F ; font-family: Verdana, Arial; font-size: 11px; color: #000; margin-bottom: 5px; }
#content input.ti { height: 13px; }
#content input.fi { height: 18px; width: 200px; border: 1px solid #7F7F7F ; font-family: Verdana, Arial; font-size: 12px; color: #000; margin-bottom: 5px; }
#content  textarea { height: 52px; }
select { width: 203px; border: 1px solid #7F7F7F ; font-family: Verdana, Arial; font-size: 11px; color: #000; margin-bottom: 5px; }

#dateDay, #dateMonth, #dateYear { height: 18px; border: 1px solid #7F7F7F ; font-family: Verdana, Arial; font-size: 11px; color: #000; margin-bottom: 5px; } 
#dateDay { width: 43px; }
#dateMonth { width: 95px; }
#dateYear { width: 57px; }

/* contact us styles */

#contactBlock { width: 346px; padding: 7px 5px 7px 15px; background-color: #71A9C6; }


/* pop up window styles */
#popContainer { width: 350px; height: 100%; background: #71A9C6; margin: 0px; }

#popHeader { width: 340px; height: 42px; margin-bottom: 3px; padding-left: 10px; padding-top: 7px ; border-bottom: 1px solid #FFF; }
#popHeader h1 { width: 292px; height: 36px; background:  url("../images/common/tolLogoSm.gif") no-repeat; margin: 0px;}
#popHeader h1 span {display: none; }

#popMiddle { width: 325px;  height: 220px; background-color: #FFF; clear: both; padding: 20px 5px 20px 20px; }
#popMiddle p {margin: 0px; }
#popMiddle #formFields { padding-top: 15px; }

div.row { clear: both; width: 315px; }
div.row span.label {  float: left; width: 125px;  text-align: left; line-height: 150%; }
div.row span.formtf { float: right; width: 190px; text-align: left; } 
div.submit { clear: both; width: 313px; text-align: right; padding-top: 10px ; }

#popMiddle input.ti,  #popMiddle textarea { width: 180px; border: 1px solid #7F7F7F ; font-family: Verdana, Arial; font-size: 11px; color: #000; margin-bottom: 5px; }
#popMiddle input.ti { height: 13px; }
#popMiddle textarea { height: 39px; }

#popFooter { width: 340px; margin-top: 3px;  padding-left: 10px; padding-top: 8px; border-top: 1px solid #FFF; color: #FFF; font: 10px Verdana, Arial; }